Ora-600 [Kck_rls_check Must Use (11,0,0,0,0) Or Lower] Adding Olap Option (Doc ID 888673.1)

Last updated on MARCH 09, 2011

Applies to:

Oracle OLAP - Version: 11.2.0.1 to 11.2.0.1 - Release: 11.2 to 11.2
Information in this document applies to any platform.

Symptoms

You are running cwmlite.sql  script which calls the olap.sql script:

SQL> connect "SYS"/"&&sysPassword" as SYSDBA
Connected.

You are connected to DB112QA as the user SYS
SQL> @?/olap/admin/olap.sql SYSAUX TEMP;

The following error is generated:

 

SQL> execute dbms_aw_build.build('EXPRESS', FALSE);
BEGIN dbms_aw_build.build('EXPRESS', FALSE); END;

*
ERROR at line 1:
ORA-37002: Oracle OLAP failed to initialize. Please contact Oracle OLAP
technical support.
ORA-00600: internal error code, arguments: [kck_rls_check must use (11,0,0,0,0)
or lower], [xsixcd.c], [90], [11.2.0.1.0], [], [], [], [], [], [], [], []
ORA-06512: at "SYS.DBMS_AW_BUILD", line 107
ORA-06512: at line 1

The error is also written to the alert log and a trace file is generated. This error can also occur when trying other olap related activities.

 




.

Changes

When you create the database, the compatible parameter is set to 11.2.0.0

 

This Error will occur if you manually change it to include minor version numbers, for example 11.2.0.1.

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms